@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/************************************
****　ヘッダーメニュー
************************************/
.navi-in a{
font-size:15px;
}
#navi .navi-in a:hover {
transform: none!important;
}
.navi-in > ul .sub-menu a {
padding: 0;
}
.navi-in > ul .sub-menu{
box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
.sub-menu .caption-wrap {
color:#333;/*サブメニューの文字色*/
border-top: dotted #dddddd;
background:#fff;/*サブメニューの背景色*/
padding:0 0 0 2em;
margin:0;
}
.navi-in > ul .sub-menu a:hover {
transform: none!important;
}
div#header-container {
box-shadow: none;
}
div.item-label{
font-weight:bold;
}
/* 
* ヘッダーロゴ(テキスト)の反対側に問い合わせボタン表示
*/
div#header-in {
  /* ヘッダーロゴ(テキスト)と問い合わせボタンを横並び */
  flex-direction: row;
}
.header-in .logo-header {
  /* ヘッダーロゴ(テキスト)と問い合わせボタンの位置を両端にする */
  margin-right: auto;
}
.header-contact {
  /* 問い合わせボタンにパディングを追加（見た目を整える） */
  padding: 10px 0;
}
/*アピールエリア*/
#appeal { 
height: calc(100vw * calc(900 / 1600)); 
}
/*白い背景を透明に*/
.appeal-content{
color:#fff;
background-color:transparent;
padding: 0;
}
/*写真の上に半透明カラーをかぶせる*/
.appeal .appeal-in {
	width: 100%;
	height: calc(100vw * calc(900 / 1600)); 
	background-color: rgba(0, 0, 0, 0.5);
}

/*メッセージの文字サイズを大きく*/
.appeal-message .top_title{
font-size:3.5em;
font-weight:bold;
line-height: 1.5;
margin-bottom: 1em;
}
.appeal-message .top_subtitle{
font-size:1.5em;
font-weight:bold;
}

/*赤いボタンを透明に*/
a.appeal-button{
background-color:transparent;
border-color:#fff;
transition : 1s;
border-radius: 25px;
}

/*ボタンにマウスを載せたときふわっとする*/
a:hover.appeal-button {
  transform: scale(1.1);
}
/*アピールエリア終了*/

/*トップページの表*/
table {
  width: 800px;       /* 固定幅 */
}
.scrollable-table .c-commonTable3 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.c-commonTable3 {
  text-align: center;
  border-collapse: collapse;
  table-layout: fixed;
  font-weight: bold;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15); /* X, Y, ぼかし, 色 */
  border-radius: 6px; /* 角を丸くする（任意） */
  overflow: hidden;   /* 丸角からはみ出す部分を隠す */
}
}
.c-commonTable3 thead th {
  padding: 10px;
  border-right: 2px solid#fff;
}
.c-commonTable3 thead th {
  background: #dfe1e2;
  color: black;
  border-radius: 16px 16px 0 0;
  padding: 10px;
}
.c-commonTable3 thead th span {
  font-size: 11px;
}
.c-commonTable3 thead th:nth-child(3) {
  background-color: darkblue;
  position: relative;
  color: #fff;
}
.c-commonTable3 tbody {
  border: 2px solid #fff;
}
.c-commonTable3 tbody tr {
  background-color: #fff;
}
.c-commonTable3 tbody tr:nth-child(odd) {
  background-color: #fff;
}
.c-commonTable3 td {
  border-left: 2px solid #fff;
}
.c-commonTable3 td {
  color: black;
  padding: 10px;
}
.c-commonTable3 td:nth-child(3) {
  color: darkblue;
  border-right: 3px solid darkblue;
  border-left: 3px solid darkblue;
}
.c-commonTable3 td:nth-child(3) p {
	color: orange;
}
	
.c-commonTable3 tr:last-child td:nth-child(3) {
  border-bottom: 3px solid darkblue;
}


/************************************
****　モバイル表示　ヘッダーメニュー・検索アイコン
************************************/
.mobile-menu-buttons{
height:50px;
box-shadow: none;
}
.mobile-menu-buttons > li {
padding-top:0;
}
.menu-button{
margin: auto;
}
.mobile-menu-buttons .menu-button:hover{
background-color:white;
}
span.fas.fa-search::before{
color:#002561;/*検索マーク色変更はこちら*/
margin-left:1em;
}
span.fas.fa-bars::before{
color:#002561;/*ハンバーガーメニュー色変更はこちら*/
margin-right:1em;
}
.navi-menu-caption.menu-caption,.home-menu-caption.menu-caption,.search-menu-caption.menu-caption,.top-menu-caption.menu-caption,.sidebar-menu-caption.menu-caption{
display:none;
}
/************************************
**モバイルスライドインメニュー
************************************/
span.fas.fa-times::before{
font-family: "Font Awesome 5 Free";
content: "\f060";
color:#002561;/*矢印色変更はこちら*/
}
ul.menu-drawer:before{
font-size:1.2em;
background: white;
color:#333;
margin-bottom:1em;
border-bottom:3px dotted #002561; /*点線の色変更はこちら*/
content: "メニュー";
}
ul.menu-drawer:after {
background: white;
}
.menu-drawer li {
padding:0;
}
.menu-drawer li{
font-weight: bold;
}
.menu-drawer a{
font-size:1.3em;
background-color:#ffffff;
color:#545454;
margin: .5em 0;
}
.menu-drawer a:hover{
background-color:#f7f7f7;
}
.menu-drawer .sub-menu {
padding:0;
}
.menu-drawer .sub-menu li{
font-size: .9em;
}
.menu-drawer .sub-menu li a::before {
font-family: "Font Awesome 5 Free";
content : "\f105";
color:#7b7b7b;
margin:0 .5em 0 1em;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	/*メッセージの文字サイズを大きく*/
    .appeal-message .top_title{
    font-size:2.5em;
    font-weight:bold;
    line-height: 1.5;
    margin-bottom: 1em;
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	/*メッセージの文字サイズを大きく*/
    .appeal-message .top_title{
    font-size:2em;
    font-weight:bold;
    line-height: 1.5;
    margin-bottom: 1em;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.body, .menu-content {
        font-size: 10px;
    }
	span.marker-under-blue {
		font-size: 20px;
		padding: 0px;
	}
	.fz-20px {
    font-size: 15px;
    }
	.has-x-large-font-size  {
	 font-size: 25px !important;
	}
	.has-large-font-size {
	 font-size: 25px !important;
	}
	.appeal .appeal-in {
	width: 100%;
	height: calc(143vw * calc(900 / 1600)); 
	background-color: rgba(0, 0, 0, 0.5);
	}
	
}

/*アピールエリアの高さ設定　スマホ*/
@media (max-width: 767px){ 
   #appeal { 
   height: 80vw; 
   }
	.result_clm{
	padding: 10px 0;
	}